pygtk requires python 2.5
[openwrt/svn-archive/archive.git] / multimedia / nw802-2.4 /
drwxr-xr-x   ..
-rw-r--r-- 1117 Makefile
drwxr-xr-x - patches